package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class UpdateTenantRequest {
    @NotBlank(message = "租户名称不能为空")
    private String tenantName;
    private String logoUrl;

    public String getTenantName() {
        return tenantName;
    }

    public String getLogoUrl() {
        return logoUrl;
    }
}
